/* Time period description: days */
"%d day" = "%d gün";

/* Time period description: hours */
"%d hour" = "%d saat";

/* Time period description: minutes */
"%d min" = "%d dakika";

/* Time period description: seconds */
"%d sec" = "%d saniye";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "Ses kaydederken bir hata oluştu (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "Kaydedici ses kaydetmediğinde kaydı kaydetmeyi deneyin.";

/* Generic file name: Audio */
"Audio" = "Ses";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Ekranın bir kısmını kırpmak için tıklatıp sürükleyin. Tüm pencereyi kırpmak için bir pencerenin içine tıklayın.";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "%@ öğesi tahsis edilemedi.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote'un konumunuza erişme izni yok.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote, geçerli konumunuzu belirleyemedi.";

/* Generic file name: File */
"File" = "Dosya";

/* Generic file name: Image */
"Image" = "Görüntü";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "Dahili Ses Kaydetme Hatası.";

/* Error message: internal error. */
"Internal Error." = "Dahili Hata.";

/* User position could not be accessed error message. */
"Location services are not available." = "Konum hizmetleri kullanılamıyor.";

/* Error message: out of memory. */
"Out of memory" = "Yetersiz bellek";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "Hızlı Not okunamıyor, bozulmuş gibi görünüyor.";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "Hızlı Not %@ yolundan yüklenemedi.";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Hızlı not kaydedilemedi.";

/* No user signed in error */
"Sign in to Evernote" = "Evernote'ta oturum aç";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "Ses kaydediciden beklenmeyen işletme sistemi sonucu: %d";

/* Default note title */
"Untitled" = "Başlıksız";

/* Generic file name: Video */
"Video" = "Video";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "%@ sınırını aşacağı için notu kaydedemezsiniz.";
